# kittycad.api.file.post_file_conversion — kittycad v0.0.6 documentation

# kittycad.api.file.post_file_conversion

Functions

`asyncio`(source_format, output_format, body, ...) | Convert a CAD file from one format to another.

`asyncio_detailed`(source_format, ...)

rtype

  `Response`[`Union`[`Any`, `FileConversion`, `ErrorMessage`]]

`sync`(source_format, output_format, body, *, ...) | Convert a CAD file from one format to another.

`sync_detailed`(source_format, output_format, ...)

rtype

  `Response`[`Union`[`Any`, `FileConversion`, `ErrorMessage`]]